This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 438576 - selinux denied avcs for sendmail-8.14.2-1.fc8
selinux denied avcs for sendmail-8.14.2-1.fc8
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted (Show other bugs)
8
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Josef Kubin
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-22 03:40 EDT by vikram goyal
Modified: 2008-05-02 10:35 EDT (History)
0 users

See Also:
Fixed In Version: Current
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-02 10:35:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
selinux denial output (2.87 KB, text/plain)
2008-03-22 03:40 EDT, vikram goyal
no flags Details

  None (edit)
Description vikram goyal 2008-03-22 03:40:44 EDT
Description of problem:
sendmail unable to append to rkhunter var/rkhunter/tmp/rkhcronlog.RXgpCp6273 file


Version-Release number of selected component (if applicable):
rkhunter-1.3.2-1.fc8
selinux-policy-3.0.8-93.fc8
selinux-policy-targeted-3.0.8-93.fc8
sendmail-8.14.2-1.fc8

How reproducible:
attached appropriate file


Steps to Reproduce:
1.attached appropriate file
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 vikram goyal 2008-03-22 03:40:44 EDT
Created attachment 298823 [details]
selinux denial output
Comment 3 Daniel Walsh 2008-05-02 10:35:36 EDT
Fixed in selinux-policy-3.0.8-101.fc8

Note You need to log in before you can comment on or make changes to this bug.